<template>
  <div class="the-search-bar">
    <!-- TODO replace by implementation -->
    <img src="~/assets/img/searchbar.png" class="the-search-bar__image-placeholder">
  </div>
</template>

<style lang="scss" scoped>
.the-search-bar {
  &__image-placeholder {
    width: 550px;
    height: auto;
    margin: 1rem auto;
  }
}
</style>
